<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>jeeplus-api</artifactId>
        <groupId>org.jeeplus</groupId>
        <version>9.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>jeeplus-system-api</artifactId>

    <dependencies>
        <dependency>
            <groupId>org.jeeplus</groupId>
            <artifactId>jeeplus-common-core</artifactId>
            <version>${project.parent.version}</version>
        </dependency>
        <dependency>
            <groupId>org.flowable</groupId>
            <artifactId>flowable-json-converter</artifactId>
            <version>6.7.2</version>
        </dependency>
<!--        <dependency>-->
<!--            <groupId>org.flowable</groupId>-->
<!--            <artifactId>flowable-spring-boot-starter-process-rest</artifactId>-->
<!--            <version>6.7.2</version>-->
<!--            <scope>provided</scope>-->
<!--        </dependency>-->
    </dependencies>
</project>
